<Properties>
<Bullets id="main" width="409" font="!sys:Arial:10,bold">
<Bullet id="Bullet1" image="custom/images/bullet1">Over 20 different maps with 75+ levels of difficulty!</Bullet>
<Bullet id="Bullet2" image="custom/images/bullet2" spacing="10">Start over where you left off and keep high scores and best times!</Bullet>
<Bullet id="Bullet3" image="custom/images/bullet3">Crystal-clear 3D graphics and entrancing tribal tunes!</Bullet>
</Bullets>

<String id="CopyrightDisclaimer">©2003,2007 PopCap Games, Inc. All rights reserved. Zuma, PopCap Games and the PopCap Games logo&cr;are trademarks of PopCap Games, Inc., which may be registered in the United States and other countries.</String>

<String id="BuyURL">steam://store/3330</String>
</Properties>